Bug 200334 - Need the 1.4.2_11 version of the SDK
Need the 1.4.2_11 version of the SDK
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-ibm (Show other bugs)
4.0
i386 Linux
urgent Severity high
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 18:07 EDT by Fernando Nasser
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 15:09:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2006-07-26 18:07:13 EDT
We are seeing some JVM crashes with the 1.5 JVM we have, with software that
works with other JVMs.  Before we get into investigating thse failures it would
be better to try and use a newer version as it seems there is a newer one
released in May 2006.  In any case, we should release that newer one in our next
update and would like to start using it in our tests as soon as possible.

Version-Release number of selected component (if applicable):
java-1.5.0-ibm-1.5.0.0-1jpp_2rh

How reproducible:
Always


Steps to Reproduce:
1. Install the latest java-1.5.0-ibm from the LACD channel
2.
3.
Comment 1 Thomas Fitzsimmons 2006-08-22 15:09:46 EDT
1.4.2_11 doesn't describe an IBM JVM release.

Note You need to log in before you can comment on or make changes to this bug.